Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6027 - *Still* no serial Thinking Mouse support
Summary: *Still* no serial Thinking Mouse support
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 00:18 UTC by Chris Ricker
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-20 00:25:07 UTC


Attachments (Terms of Use)

Description Chris Ricker 1999-10-18 00:18:03 UTC
You're probably getting tired of hearing this by now, since
it's at least the third time I've reported it, but there is
still no support for serial Kensington Thinking Mice.  They
really do exist, I swear!

At any rate, whether doing an X-based install or text-mode
install, there's no option to select serial Thinking Mice.
There's one for PS/2 Thinking Mice, but obviously that
doesn't work if your mouse is actually on a serial port.

Comment 1 Jay Turner 1999-10-20 15:28:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Chris Ricker 2000-04-16 13:46:59 UTC
As of RH 6.2, this *still* isn't fixed.

Comment 3 Brock Organ 2000-06-20 00:25:06 UTC
Kensington Thinking Mice have been added to the mouse list ... you should see it
in the next release ... thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.